PS3 Need help with PS3 CFW

Discussion in 'PS3 Jailbreak CFW and PS3HEN' started by NoahH, Oct 8, 2019.

  1. 1
    0
    5
    NoahH

    NoahH Forum Noob

    Joined:
    Oct 8, 2019
    Messages:
    1
    Likes Received:
    0
    Trophy Points:
    5
    Gender:
    Male
    So right now I am trying to update to 4.84.2. I've tried REX & D-REX and both say corrupt file. D-rex does it right away and Rex does it at 77%. I believe I am on CEX 4.81. What can I do to update? I am assuming we have to wait for a new Rebug because sony just released the 4.85 OFW. Do I need to update? I cannot find my install package folder. Also, any files I open such as FTP, Comen--- File manager etc gets an error code upon opening. My ps3 also doesn't say rebug when starting up. I'm almost certain it did when I used the ps3. I jailbroke it years ago and it really hasn't been messed with in awhile. The ps3 hasn't even been plugged in. I'm just wanting to be able to sign in online and play mods online. I see that I had a 4.76 spoofer so maybe I was on 4.76 and spoofed to 4.81?? IDK, maybe I need to slowly update at a time (4.76>4.81>4.84 etc for ex). Thank you to anyone who can help! IMG_7690.JPG IMG_7691.JPG IMG_7685.JPG IMG_7692.JPG IMG_7686.JPG IMG_7688.JPG IMG_7689.JPG IMG_7684.JPG IMG_7682.JPG IMG_7687.JPG
     
  2. 152
    68
    32
    Coro

    Coro Member

    Joined:
    May 2, 2019
    Messages:
    152
    Likes Received:
    68
    Trophy Points:
    32
    i think spoofs can interfere with firmware install. but from your pics it looks like you are not running rebug. maybe it was accidently upgraded to 4.81 ofw. you may need to re-jailbreak with ps3xploit flasher.
     
  3. 11,980
    4,785
    497
    pinky

    pinky Bitsiboo's Other Half Developer

    Joined:
    Mar 8, 2015
    Messages:
    11,980
    Likes Received:
    4,785
    Trophy Points:
    497
    Gender:
    Male
    Location:
    The Great Gig in the Sky
    sounds like you're on official firmware. 80010017 error is the kind of error you'd get. cfw updates would also show up as an error. yes, it's recommended that you remove a spoofer first before updating, but what you're saying doesn't sound like that's the problem.
     

Share This Page